{
  "row_id": 67,
  "query": "TRENDS Clothing Shop Cuttack",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a196db1c91307f1:0x47a560a1afdad612",
      "address": "plot 708, Mouza Imam Nagar, near Ipicol Chowk, Jagatpur, Odisha 754201",
      "rating": 4.2,
      "reviews_count": 13,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mouza-imam-nagar-cuttack",
      "phone": "08073191451",
      "thumbnail": null,
      "latitude": 20.494359,
      "longitude": 85.9379915,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a196db1c91307f1:0x47a560a1afdad612!8m2!3d20.494359!4d85.9379915!16s%2Fg%2F11tg48n2m1!19sChIJ8QcTybFtGToREtbar6FgpUc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a190d0fb1038277:0x81a3fc48492aa6a8",
      "address": "Oriya Bazar, Cuttack, Odisha 753002",
      "rating": 4.2,
      "reviews_count": 509,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-netaji-subash-chandra-darga-bazaar-cuttack",
      "phone": "07008986373",
      "thumbnail": null,
      "latitude": 20.467695199999998,
      "longitude": 85.8690286,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a190d0fb1038277:0x81a3fc48492aa6a8!8m2!3d20.4676952!4d85.8690286!16s%2Fg%2F11h04j_gs6!19sChIJd4IDsQ8NGToRqKYqSUj8o4E?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a190d84c593336f:0x974d81ef233fab14",
      "address": "Vip Luggage Store, Plot no.12/2902,2907 Majestic Plaza, Cuttack, Odisha 753001",
      "rating": 4.2,
      "reviews_count": 3202,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-majestic-plaza-dolamundai-square-cuttack",
      "phone": "08260966347",
      "thumbnail": null,
      "latitude": 20.4618577,
      "longitude": 85.8828661,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a190d84c593336f:0x974d81ef233fab14!8m2!3d20.4618577!4d85.8828661!16s%2Fg%2F1pyql7xqw!19sChIJbzOTxYQNGToRFKs_I--BTZc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "KOLKATA TRENDS",
      "place_id": "0x3a190dbdc76a84a7:0xd480726439652482",
      "address": "FV8Q+R35, Odisha B.K ROAD, BESIDES HDFC BANK, Cuttack, Odisha 753001",
      "rating": 4,
      "reviews_count": 46,
      "categories": [
        "Clothing store",
        "Shopping mall"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 20.4670018,
      "longitude": 85.8877224,
      "link": "https://www.google.com/maps/place/KOLKATA+TRENDS/data=!4m7!3m6!1s0x3a190dbdc76a84a7:0xd480726439652482!8m2!3d20.4670018!4d85.8877224!16s%2Fg%2F11h5v25dtd!19sChIJp4Rqx70NGToRgiRlOWRygNQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Ajmera Trends Cuttack",
      "place_id": "0x3a19132a4beb08ad:0xee71a755a7767b23",
      "address": "Ring Rd, Mangalabag, Cuttack, Odisha 753001",
      "rating": 5,
      "reviews_count": 6,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 20.4770933,
      "longitude": 85.8850236,
      "link": "https://www.google.com/maps/place/Ajmera+Trends+Cuttack/data=!4m7!3m6!1s0x3a19132a4beb08ad:0xee71a755a7767b23!8m2!3d20.4770933!4d85.8850236!16s%2Fg%2F11x08l_853!19sChIJrQjrSyoTGToRI3t2p1Wnce4?authuser=0&hl=en&rclk=1"
    }
  ]
}